Fai la tua domanda
0

libreoffice linux suse installato, ma...

chiesto il 2018-10-29 17:41:05 +0200

Immagine gravatar per marea

Salve, ho scaricato libreoffice per linux LibreOffice_6.1.2_Linux_x86_rpm.tar e ho eseguito i seguenti comandi

tar -xvf LibreOffice_6.1.2_Linux_x86_rpm.tar sudo zypper install *.rpm

l'installazione è andata buon fine, ma se faccio libreoffice --help mi dice If 'libreoffice' is not a typo you can use command-not-found to lookup the package that contains it, like this: cnf libreoffice se faccio libreoffice: command not found

cosa sto sbagliando?

tramite hostnamectl risulta Architecture: x86-64

Grazie Emanuela

modifica retag flag offensive close merge delete

2 Answers

0

risposto il 2018-10-31 15:24:25 +0200

Immagine gravatar per marea

Grazie per la risposta. Ho aggiunto il repository della versione corretta in YaST2, ho fatto il refresh e poi tramite Software management credo di aver avviato l'installazione, ma mi presenta sempre l'errore "System management is locked by the application with pid xxxx (/usr/lib/YaST2/bin/y2base). Intanto chiedo se sto eseguendo i passi corretti per l'installazione.

Inoltre la mia esigenza è quella di utilizzare libreoffice per convertire un file csv in xlsx. Una volta che ho installato, cosa devo eseguire?

Grazie Emanuela

modifica flag offensive delete link more

Commenti

Quell'errore si presenta quando stai tentando di aprire YaST2 mentre l'applet d'aggiornamento è in funzioni. Di solito è sufficiente aspettare qualche minuto e riprovare.

Sulla seconda domanda, non lo so. Ti consiglio di chiederlo separatamente a questo problema in un altra domanda.

Immagine gravatar per RGB-es RGB-es ( 2018-10-31 16:27:16 +0200 )modifica
0

risposto il 2018-10-30 17:49:14 +0200

Immagine gravatar per RGB-es

Perché installi dai rpm? Se vuoi avere l'ultima versione puoi utilizzare il seguente repo:

http://download.opensuse.org/reposito...

Soltanto devi scegliere la versione che ti serve. Per esempio, per la versione 6.1 in openSUSE Leap 15.0, sarebbe

http://download.opensuse.org/reposito...

Aggiungi quel repo in YaST2, aggiorni da li e tutto pronto.

modifica flag offensive delete link more
Login/Signup to Answer

Question Tools

1 follower

Stats

Chieste: 2018-10-29 17:41:05 +0200

Seen: 27 times

Last updated: Oct 31 '18